Ubuntu

Activity log for bug #883169

Date Who What changed Old value New value Message
2011-10-28 16:11:36 Scott Redmon bug added bug
2011-10-28 16:11:36 Scott Redmon attachment added Results from https://wiki.ubuntu.com/DebuggingPrintingProblems https://bugs.launchpad.net/bugs/883169/+attachment/2576758/+files/USB%20printer%20detection%20bug
2011-10-28 23:19:18 Launchpad Janitor system-config-printer (Ubuntu): status New Confirmed
2011-10-28 23:19:50 Tim Ziebart bug added subscriber Tim Ziebart
2011-10-30 12:32:12 David Ayers bug added subscriber David Ayers
2011-11-03 10:04:40 ThierryM bug added subscriber ThierryM
2011-11-04 17:11:40 Greyghost bug added subscriber Greyghost
2011-11-10 18:27:45 Till Kamppeter affects system-config-printer (Ubuntu) cups (Ubuntu)
2011-11-11 19:29:07 Till Kamppeter cups (Ubuntu): status Confirmed Fix Released
2011-11-11 19:30:15 Till Kamppeter nominated for series Ubuntu Oneiric
2011-11-11 19:30:15 Till Kamppeter bug task added cups (Ubuntu Oneiric)
2011-11-11 19:30:23 Till Kamppeter cups (Ubuntu Oneiric): status New Fix Committed
2011-11-15 19:58:08 MrLeek bug added subscriber MrLeek
2012-01-07 10:29:50 Till Kamppeter cups (Ubuntu Oneiric): status Fix Committed Fix Released